var mymap = L.map("mymap").setView([38.891, 139.824], 16);
L.tileLayer('//cyberjapandata.gsi.go.jp/xyz/std/{z}/{x}/{y}.png', {
 attribution:
   '<a href="http://maps.gsi.go.jp/development/ichiran.html">国土地理院</a>'
}).addTo(mymap);


L.control.scale({position: 'bottomleft'}).addTo(mymap);
